IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Impr_Obs_Fac_Arriba')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Impr_Obs_Fac_Arriba', 'Imprimir las Observaciones de las facturas antes de los items','Integer',0,'')
END
GO



